<?xml version='1.0' encoding='utf-8' standalone='yes' ?>
<map>
    <string name="ActiveUserSession">{&quot;user_id&quot;:&quot;56ff5fa5-3ec2-4a3f-8887-df5920a09a03&quot;,&quot;token&quot;:&quot;hCgwKCjE3NTM2NjQ0MjASfrWk5TJRQFgQkWzgr7YXdk1LzybRCypdAEj1NnUAl0XnFAXCRRVCzIxBDGtwv8fj2-0mN1hKRkVtw8sHVVIQX5KKJDVdwmEd0eZvF9KhLL68INyRqedJvHnfzJAciVrLYGRxWTq2_mPaFFzNp7YCqaFn3pPDlxq-O_UU1WR4HA&quot;,&quot;token_expiry_millis&quot;:1773252489532}</string>
    <boolean name="HydrateStartedFlag" value="true" />
    <string name="OneTapLoginUsers">[{&quot;userId&quot;:&quot;56ff5fa5-3ec2-4a3f-8887-df5920a09a03&quot;,&quot;tokenMetadata&quot;:{&quot;username&quot;:&quot;violetbloom6736&quot;,&quot;tokenExpiry&quot;:{&quot;a&quot;:0}},&quot;tokenV3&quot;:&quot;hCgwKCjE3NTM2NjQ0MjASfrWk5TJRQFgQkWzgr7YXdk1LzybRCypdAEj1NnUAl0XnFAXCRRVCzIxBDGtwv8fj2-0mN1hKRkVtw8sHVVIQX5KKJDVdwmEd0eZvF9KhLL68INyRqedJvHnfzJAciVrLYGRxWTq2_mPaFFzNp7YCqaFn3pPDlxq-O_UU1WR4HA&quot;,&quot;tokenV3Expiry&quot;:1773252489532,&quot;optinSource&quot;:&quot;REGISTRATION_PASSWORD_PAGE&quot;,&quot;tenureSeconds&quot;:16,&quot;tfaEnabled&quot;:false,&quot;passwordRequired&quot;:false,&quot;displayName&quot;:&quot;Violet bloom&quot;}]</string>
</map>
